/* cabin-condensed-regular - latin */

@font-face {
    font-family: 'Cabin Condensed';
    font-style: normal;
    font-weight: 400;
    src: url('../index.html\fonts\cabin-condensed-v19-latin-regular.eot');
    /* IE9 Compat Modes */
    src: local(''), url('../index.html\fonts\cabin-condensed-v19-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../index.html\fonts\cabin-condensed-v19-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../index.html\fonts\cabin-condensed-v19-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../index.html\fonts\cabin-condensed-v19-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../index.html\fonts\cabin-condensed-v19-latin-regular.svg#CabinCondensed') format('svg');
    /* Legacy iOS */
}


/* cabin-condensed-700 - latin */

@font-face {
    font-family: 'Cabin Condensed';
    font-style: normal;
    font-weight: 700;
    src: url('../index.html\fonts\cabin-condensed-v19-latin-700.eot');
    /* IE9 Compat Modes */
    src: local(''), url('../index.html\fonts\cabin-condensed-v19-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../index.html\fonts\cabin-condensed-v19-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../index.html\fonts\cabin-condensed-v19-latin-700.woff') format('woff'), /* Modern Browsers */
    url('../index.html\fonts\cabin-condensed-v19-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../index.html\fonts\cabin-condensed-v19-latin-700.svg#CabinCondensed') format('svg');
    /* Legacy iOS */
}

* html {
    font-size: 100%;
}

html {
    font-size: 16px;
    line-height: 1.5em;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    font-size: 100%;
    vertical-align: baseline;
}

html {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption,
th,
td {
    text-align: left;
    font-weight: normal;
    vertical-align: middle;
}

q,
blockquote {
    quotes: none;
}

q:before,
q:after,
blockquote:before,
blockquote:after {
    content: "";
    content: none;
}

a img {
    border: none;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary {
    display: block;
}

html {
    background-size: cover;
    background-position: center center;
    background-position: no-repeat;
    background-attachment: fixed;
    color: black;
}

body {
    min-width: 1047px;
    background: transparent url("../images/black_texture.png") center top repeat-y;
    font-family: "MyriadPro-Regular", Arial, sans-serif;
}

.wrapper {
    overflow: auto;
}

ul.breadcrumbs li,
ul.breadcrumbs li a,
ul.breadcrumbs li span {
    font-size: 0.8rem;
}

.cRow {
    padding: 0;
    *zoom: 1;
    width: 966px;
    padding-left: 17px;
    padding-right: 17px;
    margin-left: auto;
    margin-right: auto;
}

.cRow img,
.cRow object,
.cRow embed {
    height: auto;
    max-width: 100%;
}

.cRow:after {
    content: "";
    display: table;
    clear: both;
}

.side,
.Block .Title,
.Block.hasMainImage .MainImage,
#Sidebar {
    width: 310px;
    float: left;
    margin-right: 18px;
    display: inline;
}

.main,
.Block .Content,
.Block .blogcontent,
.Block.hasMainImage .Title {
    width: 638px;
    float: right;
    margin-right: 0;
    *margin-left: -18px;
    display: inline;
}

.cFull {
    float: none;
    width: auto;
    margin-right: auto;
    *margin-left: auto;
    display: block;
}

.tretinka {
    width: 310px;
    float: left;
    margin-right: 18px;
    display: inline;
}

.tretinka.last {
    float: right;
    margin-right: 0;
    *margin-left: -18px;
    display: inline;
}

.polovicka {
    width: 474px;
    float: left;
    margin-right: 18px;
    display: inline;
}

.polovicka.last {
    float: right;
    margin-right: 0;
    *margin-left: -18px;
    display: inline;
}

.Block {
    overflow: hidden;
    border-bottom: 1px dotted white;
    margin-bottom: 1em;
}


/* Requires
   globals.css */


/* Standard Forms ---------------------- */

form {
    margin: 0 0 16px;
}

.row form .row {
    margin: 0 -6px;
}

.row form .row .column,
.row form .row .columns {
    padding: 0 6px;
}

.row form .row.collapse {
    margin: 0;
}

.row form .row.collapse .column,
.row form .row.collapse .columns {
    padding: 0;
}

label {
    font-size: 16px;
    color: #4d4d4d;
    cursor: pointer;
    display: block;
    font-weight: 500;
    margin-bottom: 3px;
}

label.right,
.horizontal .formLabel label {
    float: none;
    text-align: right;
}

label.inline,
.horizontal .formLabel label {
    line-height: 34px;
    margin: 0 0 12px 0;
}

input[type=button].inline-button,
input[type=submit].inline-button,
a.button.inline-button {
    height: 34px;
    line-height: 33px;
    padding-top: 0px;
    padding-bottom: 0px;
    font-size: 14px;
}

.prefix,
.postfix {
    display: block;
    position: relative;
    z-index: 2;
    text-align: center;
    width: 100%;
    padding-top: 0;
    padding-bottom: 0;
    height: 34px;
    line-height: 33px;
}

a.button.prefix,
a.button.postfix {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}

span.prefix,
span.postfix {
    background: #f2f2f2;
    border: 1px solid #cccccc;
}

.prefix {
    left: 2px;
    -moz-border-radius-topleft: 2px;
    -webkit-border-top-left-radius: 2px;
    border-top-left-radius: 2px;
    -moz-border-radius-bottomleft: 2px;
    -webkit-border-bottom-left-radius: 2px;
    border-bottom-left-radius: 2px;
    overflow: hidden;
}

.postfix {
    right: 2px;
    -moz-border-radius-topright: 2px;
    -webkit-border-top-right-radius: 2px;
    border-top-right-radius: 2px;
    -moz-border-radius-bottomright: 2px;
    -webkit-border-bottom-right-radius: 2px;
    border-bottom-right-radius: 2px;
}

input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea,
select,
div.custom.dropdown {
    background-color: white;
    font-family: inherit;
    border: 1px solid #cccccc;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    color: rgba(0, 0, 0, 0.75);
    display: block;
    font-size: 14px;
    margin: 0 0 12px 0;
    padding: 6px;
    height: 34px;
    width: 100%;
    -webkit-transition: all 0.15s linear;
    -moz-transition: all 0.15s linear;
    -o-transition: all 0.15s linear;
    transition: all 0.15s linear;
}

input[type="text"][multiple],
input[type="password"][multiple],
input[type="date"][multiple],
input[type="datetime"][multiple],
input[type="email"][multiple],
input[type="number"][multiple],
input[type="search"][multiple],
input[type="tel"][multiple],
input[type="time"][multiple],
input[type="url"][multiple],
textarea[multiple],
select[multiple],
div.custom.dropdown[multiple] {
    min-height: 68px;
}

input[type="text"].oversize,
input[type="password"].oversize,
input[type="date"].oversize,
input[type="datetime"].oversize,
input[type="email"].oversize,
input[type="number"].oversize,
input[type="search"].oversize,
input[type="tel"].oversize,
input[type="time"].oversize,
input[type="url"].oversize,
textarea.oversize,
select.oversize,
div.custom.dropdown.oversize {
    font-size: 17px;
    padding: 4px 6px;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="date"]:focus,
input[type="datetime"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="time"]:focus,
input[type="url"]:focus,
textarea:focus,
select:focus,
div.custom.dropdown:focus {
    background: #fafafa;
    border-color: #b3b3b3;
}

input[type="text"][disabled],
input[type="password"][disabled],
input[type="date"][disabled],
input[type="datetime"][disabled],
input[type="email"][disabled],
input[type="number"][disabled],
input[type="search"][disabled],
input[type="tel"][disabled],
input[type="time"][disabled],
input[type="url"][disabled],
textarea[disabled],
select[disabled],
div.custom.dropdown[disabled] {
    background-color: #ddd;
}

textarea {
    height: auto;
}

select {
    width: 100%;
    line-height: 26px;
}


/* Fieldsets */

fieldset {
    border: solid 1px #ddd;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    padding: 12px;
    margin: 18px 0;
}

fieldset legend {
    font-weight: bold;
    background: white;
    padding: 0 3px;
    margin: 0;
    margin-left: -3px;
}


/* Errors */

.error input,
.required input,
.holder-required input,
input.error,
input.required,
input.holder-required,
.error textarea,
.required textarea,
.holder-required textarea,
textarea.error,
textarea.required,
textarea.holder-required,
.error input:focus,
.required input:focus,
.holder-required input:focus,
input.error:focus,
input.required:focus,
input.holder-required:focus,
.error textarea:focus,
.required textarea:focus,
.holder-required textarea:focus,
textarea.error:focus,
textarea.required:focus,
textarea.holder-required:focus {
    border-color: #c60f13;
    background-color: rgba(198, 15, 19, 0.1);
}

.error input:focus,
.required input:focus,
.holder-required input:focus,
input.error:focus,
input.required:focus,
input.holder-required:focus,
.error textarea:focus,
.required textarea:focus,
.holder-required textarea:focus,
textarea.error:focus,
textarea.required:focus,
textarea.holder-required:focus {
    outline-color: #f5797c;
}

.error label,
.required label,
.holder-required label,
label.error,
label.required,
label.holder-required {
    color: #c60f13;
}

.error small,
.required small,
.holder-required small,
small.error,
small.required,
small.holder-required,
label.error,
label.required,
label.holder-required {
    display: block;
    padding: 6px 4px;
    margin-top: -13px;
    margin-bottom: 12px;
    background: #c60f13;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    -moz-border-radius-bottomleft: 2px;
    -webkit-border-bottom-left-radius: 2px;
    border-bottom-left-radius: 2px;
    -moz-border-radius-bottomright: 2px;
    -webkit-border-bottom-right-radius: 2px;
    border-bottom-right-radius: 2px;
}


/* Custom Forms ---------------------- */

form.custom {
    /* Custom input, disabled */
}

form.custom span.custom {
    display: inline-block;
    width: 16px;
    height: 16px;
    position: relative;
    top: 2px;
    border: solid 1px #cccccc;
    background: white;
}

form.custom span.custom.radio {
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    -o-border-radius: 100px;
    border-radius: 100px;
}

form.custom span.custom.checkbox:before {
    content: "";
    display: block;
    line-height: 0.8;
    height: 14px;
    width: 14px;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    font-size: 14px;
    color: #fff;
}

form.custom span.custom.radio.checked:before {
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    -o-border-radius: 100px;
    border-radius: 100px;
    background: #222222;
    position: relative;
    top: 3px;
    left: 3px;
}

form.custom span.custom.checkbox.checked:before {
    content: "\00d7";
    color: #222222;
}

form.custom div.custom.dropdown {
    display: block;
    position: relative;
    height: 34px;
    margin-bottom: 12px;
    margin-top: 0px;
    padding: 0px;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #f3f3f3));
    background-image: -webkit-linear-gradient(#ffffff, #f3f3f3);
    background-image: -moz-linear-gradient(#ffffff, #f3f3f3);
    background-image: -o-linear-gradient(#ffffff, #f3f3f3);
    background-image: linear-gradient(#ffffff, #f3f3f3);
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

form.custom div.custom.dropdown ul {
    overflow-y: auto;
    max-height: 200px;
}

form.custom div.custom.dropdown a.current {
    cursor: default;
    white-space: nowrap;
    height: 100%;
    line-height: 32px;
    color: rgba(0, 0, 0, 0.75);
    text-decoration: none;
    overflow: hidden;
    display: block;
    margin-left: 6px;
    margin-right: 22px;
}

form.custom div.custom.dropdown a.selector {
    cursor: default;
    position: absolute;
    width: 22px;
    height: 32px;
    display: block;
    right: 0;
    top: 0;
}

form.custom div.custom.dropdown a.selector:after {
    content: "";
    display: block;
    content: "";
    display: block;
    width: 0;
    height: 0;
    border: solid 5px;
    border-color: #aaaaaa transparent transparent transparent;
    position: absolute;
    left: 3px;
    top: 50%;
    margin-top: -2px;
}

form.custom div.custom.dropdown:hover a.selector:after,
form.custom div.custom.dropdown.open a.selector:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border: solid 5px;
    border-color: #222222 transparent transparent transparent;
}

form.custom div.custom.dropdown .disabled {
    color: #888;
}

form.custom div.custom.dropdown .disabled:hover {
    background: transparent;
    color: #888;
}

form.custom div.custom.dropdown .disabled:hover:after {
    display: none;
}

form.custom div.custom.dropdown.open ul {
    display: block;
    z-index: 10;
    min-width: 100%;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

form.custom div.custom.dropdown.small {
    width: 134px !important;
}

form.custom div.custom.dropdown.medium {
    width: 254px !important;
}

form.custom div.custom.dropdown.large {
    width: 434px !important;
}

form.custom div.custom.dropdown.expand,
form.custom div.custom.dropdown {
    width: 100% !important;
}

form.custom div.custom.dropdown.open.small ul {
    min-width: 134px !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

form.custom div.custom.dropdown.open.medium ul {
    min-width: 254px !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

form.custom div.custom.dropdown.open.large ul {
    min-width: 434px !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

form.custom div.custom.dropdown ul {
    -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0 2px 2px 0px;
    -moz-box-shadow: rgba(0, 0, 0, 0.2) 0 2px 2px 0px;
    box-shadow: rgba(0, 0, 0, 0.2) 0 2px 2px 0px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    position: absolute;
    width: auto;
    display: none;
    margin: 0;
    left: -1px;
    top: 32px;
    margin: 0;
    padding: 0;
    background: white;
    background: rgba(255, 255, 255, 0.95);
    border: solid 1px #cccccc;
}

form.custom div.custom.dropdown ul li {
    color: #555555;
    font-size: 15px;
    cursor: default;
    padding: 3px;
    padding-left: 6px;
    padding-right: 38px;
    min-height: 18px;
    line-height: 18px;
    margin: 0;
    white-space: nowrap;
    list-style: none;
}

form.custom div.custom.dropdown ul li.selected {
    background: #eeeeee;
    color: black;
}

form.custom div.custom.dropdown ul li:hover {
    background-color: #e4e4e4;
    color: black;
}

form.custom div.custom.dropdown ul li.selected:hover {
    background: #eeeeee;
    cursor: default;
    color: black;
}

form.custom div.custom.dropdown ul.show {
    display: block;
}

form.custom .custom.disabled {
    background-color: #dddddd;
}


/* Correct FF custom dropdown height */

@-moz-document url-prefix() {
    form.custom div.custom.dropdown a.selector {
        height: 28px;
    }
}

.lt-ie9 form.custom div.custom.dropdown a.selector {
    height: 28px;
}

.Actions input[type=submit] {
    cursor: pointer;
}

#Remember {
    padding-bottom: 1em;
}

#Remember .right,
#Remember .horizontal .formLabel label,
.horizontal .formLabel #Remember label {
    float: none;
    display: inline;
}

.no-label .formLabel {
    display: none;
}

.horizontal .formLabel {
    width: 64px;
    float: left;
    margin-right: 18px;
    display: inline;
}

.horizontal .formField {
    width: 146px;
    float: right;
    margin-right: 0;
    *margin-left: -18px;
    display: inline;
}

.horizontal .formCheckbox {
    width: 146px;
    float: right;
    margin-right: 0;
    *margin-left: -18px;
    display: inline;
    margin-left: 82px;
}

.horizontal .Actions {
    margin-left: 82px;
}

.horizontal .no-label .formLabel {
    display: block;
}

form .field {
    clear: both;
}

form,
form * {
    -webkit-box-sizing: border-box;
    /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;
    /* Firefox, other Gecko */
    box-sizing: border-box;
}


/* Base Type Styles Using Modular Scale ---------------------- */

body,
div,
dl,
dt,
dd,
ul,
ol,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0;
    font-size: 16px;
    direction: ltr;
}

li {
    font-size: 0.8125em;
}

p {
    font-family: inherit;
    font-weight: normal;
    font-size: 16px;
    line-height: 1.6;
    margin-bottom: 17px;
}

p.lead {
    font-size: 20px;
    line-height: 1.6;
    margin-bottom: 17px;
}

aside p {
    font-size: 15px;
    line-height: 1.35;
    font-style: italic;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Tahoma", Verdana, sans-serif;
    font-weight: bold;
    font-style: normal;
    color: #222222;
    text-rendering: optimizeLegibility;
    line-height: 1.1;
    margin-bottom: 16px;
    margin-top: 16px;
}

h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
    font-size: 60%;
    color: #6f6f6f;
    line-height: 0;
}

h1 {
    font-size: 30px;
}

h2 {
    font-size: 28px;
}

h3 {
    font-size: 23px;
}

h4 {
    font-size: 21px;
}

h5 {
    font-size: 17px;
}

h6 {
    font-size: 16px;
}

hr {
    border: solid #ddd;
    border-width: 1px 0 0;
    clear: both;
    margin: 22px 0 21px;
    height: 0;
}

.subheader {
    line-height: 1.3;
    color: #6f6f6f;
    font-weight: 300;
    margin-bottom: 17px;
}

em,
i {
    font-style: italic;
    line-height: inherit;
}

strong,
b {
    font-weight: bold;
    line-height: inherit;
}

small {
    font-size: 60%;
    line-height: inherit;
}

code {
    font-weight: bold;
    background: #ffff99;
}


/* Lists ---------------------- */

ul,
ol,
dl {
    font-size: 16px;
    line-height: 1.6;
    margin-bottom: 17px;
    list-style-position: outside;
}

ul {
    list-style-type: square;
    margin-left: 1em;
}

ul li ul,
ul li ol {
    margin-left: 20px;
    margin-bottom: 0;
}

ul.square,
ul.circle,
ul.disc {
    margin-left: 17px;
}

ul.square {
    list-style-type: square;
}

ul.square li ul {
    list-style: inherit;
}

ul.circle {
    list-style-type: circle;
}

ul.circle li ul {
    list-style: inherit;
}

ul.disc {
    list-style-type: disc;
}

ul.disc li ul {
    list-style: inherit;
}

ul.no-bullet {
    list-style: none;
}

ul.large li {
    line-height: 21px;
}

ol {
    margin-left: 20px;
    list-style-type: decimal;
}

ol li ul,
ol li ol {
    margin-left: 20px;
    margin-bottom: 0;
}

dl dt {
    font-weight: bold;
}

dl dd {
    margin-bottom: 10px;
}


/* Blockquotes ---------------------- */

blockquote,
blockquote p {
    line-height: 1.5;
    color: #6f6f6f;
}

blockquote {
    margin: 0 0 17px;
    padding: 9px 20px 0 19px;
    border-left: 1px solid #ddd;
}

blockquote cite {
    display: block;
    font-size: 15px;
    color: #555555;
}

blockquote cite:before {
    content: "\2014 \0020";
}

blockquote cite a,
blockquote cite a:visited {
    color: #555555;
}

abbr,
acronym {
    text-transform: uppercase;
    font-size: 90%;
    color: #222222;
    border-bottom: 1px solid #ddd;
    cursor: help;
}

abbr {
    text-transform: none;
}


/*
 * Print styles.
 *
 * Inlined to avoid required HTTP connection: www.phpied.com/delay-loading-your-print-css/
 * Credit to Paul Irish and HTML5 Boilerplate (html5boilerplate.com)
*/

.print-only {
    display: none !important;
}

@media print {
    * {
        background: transparent !important;
        color: black !important;
        box-shadow: none !important;
        text-shadow: none !important;
        filter: none !important;
        -ms-filter: none !important;
    }
    /* Black prints faster: h5bp.com/s */
    a,
    a:visited {
        text-decoration: underline;
    }
    a[href]:after {
        content: " (" attr(href) ")";
    }
    abbr[title]:after {
        content: " (" attr(title) ")";
    }
    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }
    /* Don't show links for images, or javascript/internal links */
    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    thead {
        display: table-header-group;
    }
    /* h5bp.com/t */
    tr,
    img {
        page-break-inside: avoid;
    }
    img {
        max-width: 100% !important;
    }
    @page {
        margin: 0.5cm;
    }
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }
    h2,
    h3 {
        page-break-after: avoid;
    }
    .hide-on-print {
        display: none !important;
    }
    .print-only {
        display: block !important;
    }
    .hide-for-print {
        display: none !important;
    }
    .show-for-print {
        display: inherit !important;
    }
}

h1 {
    font-size: 18px;
}

h2,
h3,
h4,
h5,
h6 {
    font-size: 16px;
}

h1,
h2.postTitle {
    margin-top: 0;
}

.button,
.Actions input {
    background: #ffbc00;
    color: white;
    font-size: 14px;
    padding: 5px 20px;
    border: 0 none;
    font-weight: bold;
    font-family: "MyriadPro-Regular", Arial, sans-serif;
}

.button.secondary,
.Actions input.secondary {
    background: white;
    color: black;
}

.button:hover,
.Actions input:hover,
.button:active,
.Actions input:active,
.button:focus,
.Actions input:focus {
    background: black;
    color: white;
}

.button.tiny,
.Actions input.tiny {
    font-size: 13px;
    padding: 5px 12px;
}

a {
    text-decoration: none;
    color: #014eec;
    text-decoration: underline;
}

a:hover,
a:focus,
a:active {
    text-decoration: none;
}

.readmore,
.ReadMoreLink {
    margin: 0;
    padding-right: 18px;
}

.leftAlone {
    float: left;
    margin-right: 15px;
}

.typography,
.typography p,
.typography ul,
.typography ol,
.typography table {
    font-family: Tahoma, Verdana, Segoe, sans-serif;
}

.typography img.right,
.typography img.left,
.typography .captionImage.right,
.typography .horizontal .formLabel label.captionImage,
.horizontal .formLabel .typography label.captionImage,
.typography .captionImage.left {
    margin-bottom: 12px;
}

.typography img.right,
.typography .captionImage.right,
.typography .horizontal .formLabel label.captionImage,
.horizontal .formLabel .typography label.captionImage {
    margin-left: 1em;
}

.typography img.left,
.typography .captionImage.left {
    margin-right: 1em;
}

.typography .leftAlone {
    float: none;
    display: block;
    margin: 24px 0;
}

.typography .captionImage .leftAlone {
    margin: 0;
}

.typography .captionImage .left,
.typography .captionImage .right,
.typography .captionImage .horizontal .formLabel label,
.horizontal .formLabel .typography .captionImage label {
    margin-bottom: 0;
}

.typography .caption {
    color: #ffbc00;
    text-align: center;
    font-size: 0.75em;
    line-height: 2em;
}

.typography .caption.right,
.typography .horizontal .formLabel label.caption,
.horizontal .formLabel .typography label.caption,
.typography .caption.left {
    text-align: center;
    float: none !important;
}

.typography .caption.right,
.typography .horizontal .formLabel label.caption,
.horizontal .formLabel .typography label.caption {
    padding: 0 1px 0 17px;
}

.typography .caption.left {
    padding: 0 17px 0 1px;
}

.typography .center {
    margin: 0 auto;
    display: block;
}

.typography img.left,
.typography img .left,
.typography p.left,
.typography p .left {
    float: left;
}

.typography .right,
.typography .horizontal .formLabel label,
.horizontal .formLabel .typography label {
    float: right;
}

.typography ul {
    margin: 1.25em;
}

.typography li,
.typography p,
.typography table {
    font-size: 0.875em;
    line-height: 1.5em;
}

.typography p,
.typography table {
    margin-bottom: 0.75em;
}

.typography p {
    text-align: justify;
}

.typography h1 a,
.typography h2 a,
.typography h3 a {
    display: block;
}

.typography li {
    margin-bottom: 0.3em;
}

.typography li strong {
    color: white;
}

.typography .blue {
    color: blue;
}

.typography .red {
    color: red;
}

.typography .yellow {
    color: yellow;
}

.typography .green {
    color: green;
}

.subpageType-CallToActionSublayoutPage h1,
.subpageType-CallToActionSublayoutPage h2,
.subpageType-CallToActionSublayoutPage h3,
.subpageType-CallToActionSublayoutPage p {
    text-align: center;
}

.subpageType-CallToActionSublayoutPage h2 {
    font-size: 17px;
}

#header-container {
    color: white;
}

#header-container #Logo {
    width: 310px;
    float: left;
    margin-right: 18px;
    display: inline;
    margin-right: -25px;
    padding-right: 25px;
}

#header-container #Logo a {
    overflow: hidden;
    display: block;
    width: 335px;
    color: black;
}

#header-container #Logo a:hover,
#header-container #Logo a:focus,
#header-container #Logo a:active {
    text-decoration: none;
}

#header-container #Logo a img {
    display: block;
    height: auto;
}

#header-container #Menus {
    width: 638px;
    float: right;
    margin-right: 0;
    *margin-left: -18px;
    display: inline;
    text-align: center;
    margin: 0;
}

#header-container #Address {
    font-size: 14px;
    padding-top: 25px;
}

#header-container #Address strong {
    font-size: 13px;
}

#header-container #Address a {
    font-size: 12px;
    color: white;
}

#header-container #Navigation li {
    display: inline-block;
    padding: 0 4%;
    vertical-align: middle;
}

#header-container #Navigation a {
    color: white;
    text-transform: uppercase;
}

#MainMenuWrapper {
    margin: 0 -17px;
    text-align: center;
    background: url("../images/texture_ends.png") 0 0 no-repeat;
}

#MainMenuWrapper ul#MainMenu {
    display: inline-block;
    height: 60px;
    line-height: 66px;
    margin: 0;
}

#MainMenuWrapper li {
    display: inline;
    padding: 0 20px;
    border-left: 1px solid black;
}

#MainMenuWrapper li.first {
    border: 0 none;
}

#MainMenuWrapper a {
    color: black;
    text-transform: uppercase;
}

#MainWrapper {
    margin: 0 -17px;
    padding: 0 34px;
    min-height: 324px;
    background: url("../images/texture_center.png") 0 0 repeat-y;
}

#MainWrapper #ContentWrapper {
    padding: 0 15px;
}

#MainWrapper div.enter-the-shop {
    clear: both;
    width: 379px;
    padding: 0 15px 0 55px !important;
    background: url("../images/cart.png") 15px 0 no-repeat;
    line-height: 34px;
    margin-bottom: 20px;
}

#MainWrapper div.enter-the-shop a {
    color: black;
    font-weight: normal;
}

#MainWrapper div.enter-the-shop a strong {
    font-weight: bold;
}

#MainWrapper p {
    font-size: 0.8125em;
    line-height: normal;
}

#MainWrapper .toggle-wrapper:first-child h3 {
    margin-top: 0;
}

#MainWrapper .toggle-wrapper .wrapper {
    display: none;
    padding: 0 17px;
}

#MainWrapper .toggle-wrapper .main-image {
    width: 191px;
    float: left;
    margin-right: 10px;
}

#MainWrapper .toggle-wrapper .description {
    float: left;
    width: 786px;
    font-size: 0.8125em;
}

#MainWrapper .toggle-wrapper .description.image {
    width: 585px;
}

#MainWrapper .toggle-wrapper .description p {
    font-size: 1em;
}

#MainWrapper h2,
#MainWrapper h4 {
    font-size: 1.25em;
    text-transform: uppercase;
}

#MainWrapper h3 {
    font-size: 1em;
    text-transform: uppercase;
    background: #c2c2c2 url("../images/arrow_black.png") 10px center no-repeat;
    cursor: pointer;
    padding: 10px 10px 10px 26px;
}

#MainWrapper h3.openItem,
#MainWrapper h3:hover,
#MainWrapper h3:focus {
    background-color: #52b5f9;
}

#Accessories {
    clear: both;
    padding: 0 15px;
}

#Accessories h3 {
    margin-left: -15px;
    margin-right: -15px;
}

#Accessories .toggle-wrapper .wrapper {
    padding: 0;
}

#TextureBottom {
    margin: 0 -17px 10px -17px;
    height: 29px;
    background: url("../images/texture_ends.png") 0 -60px no-repeat;
}

.btns {
    float: right;
    width: 102px;
    text-decoration: none;
}

.eshop,
.video,
.link-more,
.more,
.more2,
.more3 {
    display: block;
    width: 102px;
    height: 31px;
    line-height: 32px;
    text-indent: 50px;
    text-transform: uppercase;
    text-decoration: none;
    background: url("../images/eshop.png") 0 0 no-repeat;
    color: black;
    margin-bottom: 10px;
    font-size: 0.8125em;
    font-weight: bold;
}

.video {
    background: url("../images/video.png") 0 0 no-repeat;
    color: white;
}

.link-more {
    background: url("../images/more.png") 0 0 no-repeat;
    text-indent: 0;
    text-align: center;
}

.more {
    background: url("../images/more.png") 0 0 no-repeat;
    text-indent: 0;
    text-align: center;
    color: white;
}

.more2 {
    background: url("../images/more2.png") 0 0 no-repeat;
    text-indent: 0;
    text-align: center;
}

.more3 {
    background: url("../images/more3.png") 0 0 no-repeat;
    text-indent: 0;
    text-align: center;
    color: white;
}

#footer-container .cRow {
    padding-top: 1em;
}

#VideosTexture {
    margin: -15px -17px 0 -17px;
    padding: 20px 21px 0 21px;
    height: 185px;
    background: url("../images/texture3.png") 0 0 no-repeat;
}

#VideosTexture p {
    text-align: right;
    background: url("../images/video_logo.png") 0px 10px no-repeat;
    margin: 0;
    padding: 7px 0 13px 0;
    text-transform: uppercase;
}

#VideosTexture p a {
    display: inline-block;
    width: auto;
    min-width: 500px;
    font-size: 1em;
    color: black;
}

#VideosTexture p a:hover,
#VideosTexture p a:focus,
#VideosTexture p a:hover strong,
#VideosTexture p a:focus strong {
    text-decoration: none;
}

#VideosTexture p strong {
    font-size: 1.25em;
}

#VideosTexture p span {
    margin-top: -8px;
}

#VideosTexture p img {
    margin-bottom: -8px;
}

#VideosTexture2 {
    margin: -15px -17px 0 -17px;
    padding: 20px 21px 0 21px;
    height: 185px;
    background: url("../images/texture3.png") 0 0 no-repeat;
}

#VideosTexture2 p {
    text-align: right;
    background: url("../images/video_logo_blank.png") 0px 10px no-repeat;
    margin: 0;
    padding: 7px 0 13px 0;
    text-transform: uppercase;
}

#VideosTexture2 p a {
    display: inline-block;
    width: auto;
    min-width: 500px;
    font-size: 1em;
    color: black;
}

#VideosTexture2 p a:hover,
#VideosTexture2 p a:focus,
#VideosTexture2 p a:hover strong,
#VideosTexture2 p a:focus strong {
    text-decoration: none;
}

#VideosTexture2 p strong {
    font-size: 1.25em;
}

#VideosTexture2 p span {
    margin-top: -8px;
}

#VideosTexture2 p img {
    margin-bottom: -8px;
}

#Videos a {
    display: block;
    width: 220px;
    height: 125px;
    float: left;
    border: 2px solid white;
    margin-left: 20px;
    position: relative;
}

#Videos a.first {
    margin-left: 0;
}

#Videos a img,
#Videos a span {
    display: block;
    width: 220px;
    height: 125px;
}

#Videos a span {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    background: url("../images/YTarrow.png") center center no-repeat;
    box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.25) inset;
}

#FooterLinx {
    padding: 20px 0 0 0;
}

#FooterNavigationWrapper {
    width: 60%;
    float: left;
    overflow: hidden;
}

#FooterNavigationWrapper ul {
    overflow: hidden;
}

#FooterNavigationWrapper li {
    width: 27.33%;
    padding: 0 3%;
    float: left;
    font-size: 0.75em;
    line-height: 1.25em;
}

#FooterNavigationWrapper a {
    display: inline;
    color: white;
}

#SocialSites {
    width: 40%;
    float: right;
    overflow: hidden;
    padding-top: 15px;
}

#SocialSites div {
    height: 100px;
    float: left;
}

#SocialSites .facebook,
#SocialSites .youtube {
    width: 93px;
}

#SocialSites .twitter {
    width: 200px;
}

#SocialSites a,
#SocialSites img,
#SocialSites span {
    display: block;
}

#SocialSites a {
    color: white;
}

#SocialSites img {
    margin: 0 auto;
}

#SocialSites span {
    padding-top: 15px;
    text-align: center;
    text-transform: uppercase;
}

#FooterContact {
    margin: 0 -17px;
}

#FooterContact p {
    text-align: center;
    font-size: 0.75em;
}

#FooterContact p span {
    display: inline-block;
}

#FooterContact p.yellow-stripe {
    height: 49px;
    line-height: 49px;
    background: url("../images/yellow_stripe.png") left center repeat-x;
    color: black;
    margin: 0;
}

#FooterContact p.yellow-stripe span {
    padding-right: 45px;
    background: url("../images/footer_yellow_logo.png") right center no-repeat;
}

#FooterContact p.yellow-stripe a {
    color: black;
}

#Copyright {
    color: white;
}

#Copyright a {
    color: white;
}

#Copyright span {
    padding-left: 35px;
}

#ul {
    padding-inline-start: 20px;
}